.bg-primary {
    background-color: #262626!important;
}
.img-fluid {
    width: auto;
    height: auto;
    max-height: 70px;
}

.bg-primary {
    background-color: #262626!important;
}
#wrapper-navbar {
    display: block;
    position: fixed;
    z-index: 1000;
    width: 100%;
    top:0;
    left:0;
}

#page.site {
    display: block;
    position: relative;
    margin-top:90px;
}
.drawer-overlay {
    position: fixed;
    cursor: pointer;
    z-index: 99999;
    left: 0;
    top: 0;
    opacity: 0;
    background: rgba(0, 0, 0, 0.83);
    -webkit-transition: opacity  .5s;
    transition: opacity  .5s;
}

.admin-bar #wrapper-navbar {
    top: 32px;
}
.admin-bar #page.site {
    margin-top: 128px;
}

.admin-bar .drawer-overlay {
    top: 32px;
}
@media screen and (max-width: 782px) {
    .admin-bar #wrapper-navbar {
        top: 46px;
    }
    .admin-bar #page.site {
        margin-top: 136px;
    }
    .admin-bar .drawer-overlay {
        top: 46px;
    }
}
.drawer-show .drawer-overlay {
    width: 100%;
    height: 100%;
    opacity: 1;
}
.drawer-container {
    -webkit-transition: transform .5s;
    transition: transform .5s;
    left: 0;
    overflow: hidden;    
    transform: translateX(-100%);
    position: fixed;
    top: 0;
    height: 100%;
    overflow: visible;
    z-index: 1;
    opacity: 1;
    background-color: #262626!important;
    width: 67%;
    z-index: 100000;
}

.drawer-header {
    /*background-image: url(../img/drawer-background.jpg);*/
    background-repeat: no-repeat;
    background-size: cover;
    padding: 12px;
    height: auto;
    max-height: 40%;
    position: relative;
}
.drawer-header h1 {
    font-size: 2.0rem;
} 
.drawer-header h2  {
    font-size: 1.5rem;
} 
.drawer-header h3  {
    font-size: 1.25rem;
}  
.drawer-header h4  {
    font-size: 1rem;
} 
.drawer-header-content {
    position: relative;
    margin-top: 40px;
    text-align: center;
}

.drawer-show .drawer-container {
    transform: translateX(0);
}

.navbar div.container {
    width: auto;
}
.drawer-content {
    padding: 20px;
    font-size: 1.1rem;
    font-weight: 700;
    height: calc(100vh - 140px);
    overflow-y: auto;
}

.drawer-content .navbar-expand .navbar-collapse {
    display: -webkit-box!important;
    display: -webkit-flex!important;
    display: -moz-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -webkit-flex-basis: auto;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    list-style: none;
    padding: 0;
    justify-content: flex-start;
    flex-flow: column;
    align-items: flex-start;
}
.dropdown-menu {
    right: 0;
    left: auto!important;
}

.drawer-content .dropdown-menu {
    position: static!important;
    z-index: auto;
    display: none;
    float: none;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: inherit;
    text-align: left;
    list-style: none;
    background-clip: padding-box;
    border: none;
    background-color: inherit;
    transform: none!important;

}
.drawer-content .dropdown-item {
    color: inherit;
    font-weight: inherit;
}
.drawer-content .dropdown-item:focus, .dropdown-item:hover {
    color: inherit!important;
    text-decoration: none!important;
    background-color: inherit!important;
}
.drawer-content #sidebar,  #sidebar ul {
    list-style: none;
    padding: 0;
}
#sidebar ul {

}
.btn-primary {
    color: #fff;
    background-color: #234088;
    border-color: #234088;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #234088;
    border-color: #234088;
}
.btn-primary:hover {
    color: #fff;
    background-color: #350dff;
    border-color: #2b00ff;
}
a {
    color: #234088;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
    color: #234088;
    text-decoration: underline;
}
#wrapper-footer {
    background-color: #262626;
    color: #f0f0f0;
    text-align: center;
    padding-bottom: 60px;
}
.navbar-dark .navbar-brand a {
    color: #f0f0f0;
}
.navbar-dark .navbar-brand a:focus, .navbar-dark .navbar-brand a:hover {
    color: #f0f0f0;
}
.navbar .navbar-brand img {
    width: auto;
    height: auto;
    max-height: 70px;
}

.drawer-header .navbar-brand img {
    width: 100%;
    max-height: none;
}
.dropdown-menu.show {
    display: block;
}

.page-template-page-imgzoom .site-main article img.wp-post-image {
    display: none;
}

footer.site-footer ul {
    list-style: none;
    padding: 20px 0;
}
footer.site-footer h2.widgettitle {
    font-size: 1.2rem;
    padding: 6px 0 26px;
}
footer.site-footer .site-info {
    padding: 20px 0;

}
#drawer-container a.nav-link,
#drawer-container a,
.navbar-dark .navbar-nav .nav-link,
nav.footer-navigation a {
    color: rgba(255,255,255,.5);
    text-decoration: none;
}
#drawer-container a:focus,
#drawer-container a.nav-link:focus,
.navbar-dark .navbar-nav .nav-link:focus,
#drawer-container a:hover,
#drawer-container a.nav-link:hover,
.navbar-dark .navbar-nav .nav-link:hover,
nav.footer-navigation a:hover {
    color: rgba(255,255,255,.75);
    text-decoration: none;
}
.site-footer img {
    max-height: 120px;
    margin: 20px;
    height: auto;
}
.close,
.close:hover
{
    color: white;
}
h3.tribe-events-list-event-title span {
    margin-left: 8px;
}
.tribe-events-category-apres-ski h3:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f2f9";
}
.tribe-events-category-after-party h3:before,
.tribe-events-category-after-hours h3:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f6c3";
}
.tribe-events-category-cabaret-fr h3:before,
.tribe-events-category-cabaret h3:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f630";
}
.tribe-events-category-clubbing-fr h3:before,
.tribe-events-category-clubbing h3:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f58f";
}
.tribe-events-category-live-music-fr h3:before,
.tribe-events-category-live-music h3:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f3c9";
}
.tribe-events-category-rendez-vous-dejeuner-diner-evenement h3:before,
.tribe-events-category-lunch-dinners h3:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f2e7";
}
.tribe-events-category-diner-evenement h3:before,
.tribe-events-category-dinner-events h3:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f2e7";
}
.tribe-events-category-pool-party-fr h3:before,
.tribe-events-category-pool-party h3:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f578";
}
.tribe-events-category-uniquement-femmes h3:before,
.tribe-events-category-women-only h3:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f226";
}

.tribe-events-category-ecole-de-ski h3:before,
.tribe-events-category-ski-school h3:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f7c9";
}

.tribe-events-category-service-clients h3:before,
.tribe-events-category-customer-service h3:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f562";
}

.tribe-events-category-evenement-ski h3:before,
.tribe-events-category-ski-event h3:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f7c9";
}
.tribe-events-category-groupes-guides h3:before,
.tribe-events-category-hosted-groups h3:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f7c9";
}

.egsw-pgm-social {
    margin: 32px 0;
}
.drawer-content .egsw-pgm-social {
    margin: inherit;
}
.egsw-pgm-social p {
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 700;
    color: #f0f0f0;
}
.drawer-content .egsw-pgm-social p {
    font-size: inherit;
}
.egsw-pgm-social .egsw-pgm-social-icons {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
}
.egsw-pgm-social .egsw-pgm-social-icons a {}
.egsw-pgm-social .egsw-pgm-social-icons span {
    display: block;
    width: 80px;
    height: 80px;
}
.egsw-pgm-social .egsw-pgm-social-icons span.facebook {
    background-color: #f0f0f0;
    -webkit-mask: url(../img/facebook-square-brands.svg) no-repeat center;
    mask: url(../img/facebook-square-brands.svg) no-repeat center;
}
.egsw-pgm-social .egsw-pgm-social-icons span.instagram {
    background-color: #f0f0f0;
    -webkit-mask: url(../img/instagram-square-brands.svg) no-repeat center;
    mask: url(../img/instagram-square-brands.svg) no-repeat center;
}
.egsw-pgm-social .egsw-pgm-social-icons span.twitter {
    background-color: #f0f0f0;
    -webkit-mask: url(../img/twitter-square-brands.svg) no-repeat center;
    mask: url(../img/twitter-square-brands.svg) no-repeat center;
}
#tribe-events-bar {
    display: none;
}
.archive.tax-restaurants .badge {
    vertical-align: super;
    font-size: 0.9rem;
    font-weight: normal;
    color: white;
    margin: 6px;

}
.archive.tax-restaurants .badge.badge-gourmet-fr,
.archive.tax-restaurants .badge.badge-gourmet {
    background-color: brown;
}

.archive.tax-restaurants .badge.badge-partenaires-station, 
.archive.tax-restaurants .badge.badge-resort-partners {
    background-color: #ffba00;
    color: black;
}
.archive.tax-restaurants.term-partenaires-station .badge.badge-partenaires-station
.archive.tax-restaurants.term-resort-partners .badge.badge-resort-partners {
    display: none;
}
.archive.tax-restaurants .badge.badge-restaurant-daltitude,
.archive.tax-restaurants .badge.badge-mountain-restaurant {
    background-color: #f0f0f0;
    color: black;
}
.archive.tax-restaurants.term-mountain-restaurant .badge.badge-mountain-restaurant {
    display: none;
}
.archive.tax-restaurants .badge.badge-rendez-vous-dejeuner,
.archive.tax-restaurants .badge.badge-lunch-stops {
    background-color: cadetblue;
}
.archive.tax-restaurants .badge.badge-self,
.archive.tax-restaurants .badge.badge-self-service {
    background-color: #00d084;
}

.archive.tax-restaurants .site-main header.page-header {}
.archive.tax-restaurants .site-main header.page-header h1 {}
.archive.tax-restaurants .site-main header.group-header h2 {
    font-size: 2rem;
    margin: 1.5em 0 .25em;
    background-color: transparent;
    padding: 6px 10px;
    background: #e0e0e0;
    text-align: center;
    line-height: 1;
}
.archive.tax-restaurants .site-main div.page-content {}
.archive.tax-restaurants .site-main article {
    margin: 40px 0;
    padding-bottom: 40px;
    border-bottom: 1px solid;
}
.archive.tax-restaurants .site-main article:last-of-type {
    border-bottom: none;
}
.archive.tax-restaurants .site-main article header.entry-header {}
.archive.tax-restaurants .site-main article header.entry-header h2.entry-title {
    margin-bottom: 18px;
}
.archive.tax-restaurants .site-main article header.entry-header h3.entry-over-title {
    margin: 0;
    font-size: 1rem;
    text-transform: uppercase;
}
.archive.tax-restaurants .site-main article header.entry-header div.entry-specs {}
.archive.tax-restaurants .site-main article header.entry-header div.entry-specs a {
    margin-right: 8px;
}
.archive.tax-restaurants .site-main article header.entry-header div.entry-specs span {
    font-weight: 700;
}
.archive.tax-restaurants .site-main article div.entry-content {
    margin: 30px 0;
}
.tribe-events-day-time-slot.ongoing {
    display: none;
}

.type-tribe_events h4.headline {
        margin: 0;
    font-size: 1rem;
    text-transform: uppercase;
}
